#main .djc2catitems-layout2 .deeper:not(.active) ul { display: none; }
#main .djc2catitems-layout2 ul.mod_djc2catitems_list {border-top: 1px solid #e5e5e5}
#main .djc2catitems-layout2 ul li {  background: none; padding-left: 0; margin-bottom: 0}
#main .djc2catitems-layout2 ul li a{ display: block; padding: 10px 15px; border-bottom: 1px solid #e5e5e5; font-size: 16px; color:#1f1f1f;}
#main .djc2catitems-layout2 ul li.current.active > a,#main .djc2catitems-layout2 ul li a:hover,#main .djc2catitems-layout2 ul li a:focus{}
#main .djc2catitems-layout2 ul ul { margin-top: 0 }
#main .djc2catitems-layout2 ul ul li { }
#main .djc2catitems-layout2 ul ul li a { padding-left: 30px; font-size: 14px;  }